<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Cuestionario.css">
    <title>Ejercicios de clase </title>
</head>

<body>
    <header class="heat">
        <img class="imgTit" src="./SOURCE/M4PLay.jpg" alt="">
        <h1>LEARNING THROUGH PLAY</h1>
    </header>
    <nav>
        <ul class="Navegador">
            <li><a href="PaginaPrinc.html">M04PLAY</a></li>
            <li><a href="PaginaTerciaria.html">VIDEOJUEGOS</a></li>
            <li><a href="PaginaSecundaria.html">NOTICIAS</a></li>
            <li><a href="PaginaPrinc.html">RANKING</a></li>
            <li><a href="Cuestionario.html">ENQUESTA</a></li>
            <li><a href="Cuestionario.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <form method="get" action="https://scripts.dreamhost.com/add_list.cgi">

            <input type="hidden" name="list" value="MailingListName">
            <input type="hidden" name="domain" value="DomainName">
            <!--Visible Fields-->
            <div>
                <label for="name">Nombre:</label>
                <input type="text" name="name">
            </div>
            <!-- Required: -->
            <div>
                <label for="email">Email:</label>
                <input type="text" name="email" placeholder="Pon un Email valido " required>
            </div>

            <!-- Optional: -->
            <div>
                <label for="confirm-email">Confirmar Email:</label>
                <input type="text" name="address2" placeholder="Porfavor verifique su Email" required>
                <input type="hidden" name="req_address2" value="1" input name="email" />
            </div>
            <div>
                <label for="street">Calle:</label>
                <input type="text" name="street" required>
            </div>

            <div>
                <label for="city">Ciudad:</label>
                <input type="text" name="city" required>
            </div>

            <div>
                <label for="state">Comunidad autonoma:</label>
                <input type="text" name="state" required>
            </div>

            <div>
                <label for="zip">Zipcode:</label>
                <input type="text" name="zip" required>
            </div>

            <div>
                <label for="zip">Pais:</label>
                <input type="text" name="country" required>
            </div>
            <div class="button">
                <input type="submit" name="submit" value="Unete a nosotros">
            </div>
            <div>
                
                <textarea name="" id="" cols="30" rows="10">Reseña</textarea>
            </div>
            <!-- Optional Unsubscribe Button -->
            <div class="button">
                <input type="submit" name="unsub" value="Darme de baja">
            </div>
            <input type="image" border="0" name="submit" src="SOURCE/ç.gif">
            
        </main>
            <footer class="Pie2">
                <ul>
                    <li>
                        <a><img class="Fo" src="SOURCE/facebook.png"></a>
                    </li>
                    <li>
                        <a><img class="Fo" src="SOURCE/twitter.png"></a>
                    </li>
                    <li>
                        <a><img class="Fo" src="SOURCE/youtube.png"></a>
                    </li>
                    <li>
                        <a><img class="Fo" src="SOURCE/instagram.png"></a>
                    </li>
                </ul>
                <address>
                    <a>Carrer Aiguablava 08033 Barcelona</a>
                </address>
                <p>Copyright &#169; 2022 - 2022</p>
        
            </footer>
       
        </body>
  